<?xml version="1.0" encoding="utf-8" ?>
<!--エラーメッセージは、改行やタブがそのまま使用されるので、ご注意ください。-->
<properties name="framework">
  <properties name="Directories">
    <property name="Directory '{0}' is not exist. Do you want to create?">{0}は存在しません。
作成しますか？</property>
		<property name="Failed to create a directory '{0}'. Use default path instead.">{0}は作成できませんでした。
標準の設定を使用します。</property>
	</properties>
	<properties name="PluginListDialog">
		<property name="Uncheck to forbid cpu using this plug-in.">コンピューターに使わせたくないプラグインは、
チェックを外して下さい。</property>
		<property name="This contribution cannot invalidate.">このコントリビューションは無効化できません。</property>
	</properties>
	<properties name="nft.framework.plugin">
    <property name="Too many plug-in load errors! Check out remaining errors in the 'Plug-in List'.">プラグインロードエラーが多すぎます。以降のエラーは省略します。
エラーの発生したプラグインを確認するには、プラグイン一覧をご覧下さい。
    </property>
    <property name="Dependent plug-in:{1} (required for the plug-in:{0}) is not found.">プラグイン{0}に必要な
プラグイン{1}が見つかりません。
    </property>
    <property name="Failed to load contribution[{1}] (ID={2}) from the file '{0}'.">ファイル {0}
からのコントリビューション[{1}]のロードに失敗しました。
  ID={2}
    </property>
    <property name="Failed to load plug-in:{0}.">プラグイン{0}がロードできませんでした。</property>
    <property name="Failed to initialize contribution[{1}] in the plug-in:{0}.">プラグイン{0}内のコントリビューション[{1}]が初期化できませんでした。
  ID={2}
    </property>
    <property name="Failed to create CommandEntity[type={0}, class={1}, method={2}].">コマンドコントリビューションを初期化できません。
  Type={0}
  Class={1}
  Method={2}
    </property>
    <property name="An attribute '{1}' is required for the node '{0}'.">XMLノード[{0}]には[{1}]属性が必要です。
	ソース:{2}</property>
		<property name="Failed to create an instance of the class '{0}'.">指定されたクラス[{0}]のインスタンス作成に失敗しました。
	ソース:{1}</property>	
		<property name="Cannot cast the class'{0}' to the class'{1}'.">クラス[{0}]を[{1}]にキャストできません。
	ソース:{2}</property>	
	</properties>
	<properties name="GlobalModules">
		<property name="ERROR while loading a core module.">コア・モジュール読み込みエラー</property>	
	</properties>
	<properties name="WebLoader">
		<property name="Web Exception: {0}(state={1}, url={2} ).">ファイルのダウンロードに失敗しました。
	URL:{0}
	{1}	state={2}</property>
		<property name="Exception raised while downloading url={0} .">ダウンロード中に例外が発生しました。
	URL:{0}</property>
	</properties>
	<properties name="nft.ui.command">
		<property name="Exception raised while executing the command[ID={0}].">コマンド[ID={0}]の実行中に例外が発生しました。</property>
	</properties>
  <properties name="ImageUtil">
    <property name="{0}bit RGB">{0}bit RGB</property>
    <property name="{0}bit ARGB">{0}bit ARGB</property>
    <property name="Indexed {1} Colors">{1}色ﾊﾟﾚｯﾄ</property>
    <property name="Indexed {1} Gray scales">{1}色ｸﾞﾚｰ</property>
    <property name="{0}bit Gray scales">{0}bit ｸﾞﾚｰ</property>
  </properties>
  <properties name="UiUtil">
    <property name="Are you sure to exit 'NeoFT'?">NeoFTを終了してよろしいですか？</property>
  </properties>
  <properties name="MainFrame">
		<property name="long_title">Neo Free Train</property>
		<property name="short_title">NeoFT</property>
	</properties>

</properties>